@charset "utf-8";
#emergency .contents {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#emergency a {
	display: block;
	margin: 0 2.5% 10px;
	width: 45%;
	max-width: 320px;
}
#emergency a i {
	color: #607F59;
	margin-left: 1em;
}
#topimage {
    position: relative;
    width: 100%;
    z-index: 0;
    overflow: hidden;
    margin: 0 auto;
}

#topimage .slider > li {
	display:none;
}
#topimage .slick-slider > li {
	display:block !important;
}
#logo90th {
  width: 980px;
  top: 20px;
  left: 50%;
  margin-left: -512px;
  text-align: right;
  position: absolute;
  z-index: 3000;
}
.slider {
    margin: 0 auto 40px;
}
.slider img {
    width: 100%;
    height: auto;
}
.slider {
    width: 100%;
}
.slider li {
}
.slider .slick-slide{
    margin: 5px 15px;
}
#concept {
    width:720px;
    margin: 0 auto 50px;
}
.concept-left {
    float: left;
}
.concept-right {
    float: right;
    width: 450px;
}
#concept h2 {
    color: #607F59;
    font-size: 32px;
	letter-spacing: 4px;
	font-weight: normal;
    padding: 0 0 .5em;
    margin: 1em 0 0.5em; 
}
#style {
    background: linear-gradient(to bottom,  rgba(213,192,145,0) 0%,rgba(213,192,145,0.25) 15%,rgba(213,192,145,0.25) 85%,rgba(213,192,145,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00607f59', endColorstr='#00607f59',GradientType=0 );
}
#style .contents {
    padding: 80px 0;
}
#styleList {
    margin-bottom: 40px;
}
#styleList ul {
    display: flex;
    justify-content: center;
}
#styleList ul li {
    flex: 1;
    margin: 0 10px 10px;
    position: relative;
    padding: 0 0 40px;
}
#styleList ul li img {
    max-width: 100%;
}
#styleList ul li h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 1em;
	background: none;
	padding: 0;
}
#styleList ul li h3 a {
    color: #607F59;
}
#styleList ul li p {
    font-size: 12px;
}
#styleList ul li p.detail {
    position: absolute;
    width: 100%;
    bottom: 0;
}
#styleList ul li p.detail a {
    display: block;
    text-align: center;
    background: #607F59;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    transition: all 0.25s;
    margin: 0;
}
#styleList ul li p.detail a:after {
    font-family: "FontAwesome";
    content:"\f105";
    position: absolute;
    right: 10px;
}
#styleList ul li p.detail a:hover {
    background: #3C4F39;
    color: #fff;
    text-decoration: none;
}
#styleList ul li p.photo {
    display: block;
    overflow: hidden;
    padding: 0;
    margin-bottom: 1em;
}
#styleList ul li p.photo a {
    display: block;
    background: #fff;
}
#styleList ul li p.photo a img {
    transition: all 0.25s;
    vertical-align: bottom;
}
#styleList ul li p.photo a:hover img {
    opacity: 0.75;
}



#event {
    background: linear-gradient(to bottom,  rgba(96,127,89,0) 0%,rgba(96,127,89,0.2) 15%,rgba(96,127,89,0.2) 85%,rgba(96,127,89,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00607f59', endColorstr='#00607f59',GradientType=0 );
}
#event .contents {
    padding: 80px 0;
}
#eventList {
    margin-bottom: 40px;
}
#eventList ul {
    display: flex;
    align-items: stretch;
    justify-content: space-around;
    flex-wrap:wrap;
}
#eventList ul li {
    margin: 0 5px;
    background: #fff;
    flex: 1;
}
#eventList ul li a {
    display: block;
    vertical-align: bottom;
    border:5px solid #fff;
    transition: all 0.25s;
}
#eventList ul li a:hover {
    opacity: 0.75;
}
#eventList ul li a h3 {
    padding: 5px 15px 5px 10px;
    color: #fff;
    font-size: 13px;
    line-height: 1.5;
    z-index: 100;
    background: #607F59;
    margin: 0;
    font-weight: bold;
}
#eventList ul li a h3:after {
    font-family: "FontAwesome";
    content:"\f105";
    position: absolute;
    right: 10px;
}
#eventList ul li a p.detail {
    position: relative;
    padding: 5px;
    z-index: 100;
    font-size: 12px;
    vertical-align: bottom;

}
#eventList ul li a p.photo {
    display: block;
    margin: 0;
}
#eventList ul li a p.photo img {
    transition: all 0.25s;
    vertical-align: bottom;
    max-width: 100%;
}
#eventList ul li a:hover {
    text-decoration: none;
}
#news {
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 20%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 );
}
#news.test {
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 );
}
#news .contents {
	padding:80px 0 80px;
	width:950px;
}
#newsList {
    margin-bottom: 40px;
}
#news dl {
    border-bottom: 1px solid #ccc;
}
#news dl:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
#news dl dt {
	float:left;
	width:10em !important;
	padding:12px 0;
}
#news dl dd {
	margin-left:11em !important;
	padding:12px 0;
}
#news dl dd a {
    display: block;
    position: relative;
}
#news dl dd a:after {
    font-family: "FontAwesome";
    content:"\f105";
    position: absolute;
    right: 10px;
}
#group {
	background: #fff;
}
#group.test {
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 20%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 );
}
#group .contents {
	padding:40px 0 80px;
	width:920px;
}
#group ul.link {
    display: flex;
    align-items: center;
    justify-content: center;
}
#group ul.link li {
    margin: 0 5px;
}
#group ul.link a img {
    border:1px solid #ddd;
    transition-duration: 0.2s;
}
#group ul.link a:hover img {
    opacity: 0.7;
}


/* PagiNation
--------------------------- */
.pagiNation {
	bottom: 50px;
	width: 100%;
	text-align:center;
	height: 8px;
	position: fixed;
	z-index: 210;
 	visibility: visible;
}

.pagiNation a {
	margin: 0 10px;
	width: 14px;
	height: 14px;
	display: inline-block;
	overflow: hidden;
	background: rgba(55,55,55,0.6);
	border-radius:7px;
}
.pagiNation a.pnActive {
	background: rgba(61,87,89,0.9) !important;
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;

}

.toplink {
    text-align: right;
    font-size: 13px;
    margin-right: 10px;
	clear: both;
}
.toplink:before {
    font-family: "FontAwesome";
    content: "\f054";
    margin-right: 3px;
    color: #607F59;
    font-size: 80%;
}

@media screen and (max-width : 768px) {
    #news .contents {
        padding:40px 10px 20px;
        width: auto;
    }
    #group ul.link {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    #group ul.link li {
        width: 30%;
        margin: 0 1.5% 10px;
        text-align: center;
    }
    #group .contents {
        padding:20px 10px 60px;
        width: auto;
    }
}

@media screen and (max-width : 767px) {
#logo90th {
  width: 300px;
  top: 20px;
  left: 50%;
  margin-left: -150px;
  text-align: right;
  position: absolute;
  z-index: 3000;
}
#logo90th img {
	width:60px;
}
    input[type="submit"],
    input[type="button"] {
      border-radius: 0;
      -webkit-box-sizing: content-box;
      -webkit-appearance: button;
      appearance: button;
      border: none;
      box-sizing: border-box;
      cursor: pointer;
    }
    input[type="submit"]::-webkit-search-decoration,
    input[type="button"]::-webkit-search-decoration {
      display: none;
    }
    input[type="submit"]::focus,
    input[type="button"]::focus {
      outline-offset: -2px;
    }
    .slider .slick-slide{
        margin: 5px 8px;
    }
    #concept {
        width:auto;
        margin: 0 auto ;
    }
    .concept-left {
        width: 30%;
    }
    .concept-right {
        width: 67%;
    }
    #concept h2 {
        font-size: 18px;
        margin: 0 0 .5em;
        letter-spacing: 0;
    }
    #concept p {
        font-size: 12px;
    }

    .contents #concept a.button {
        padding: .75em 2em .75em 1em;
    }
    #style .contents {
        padding: 50px 0;
    }
    #styleList ul {
        display: block;
    }
    #styleList ul li {
        margin: 0 5px 15px;
        padding: 0;
        width:  auto;
        display: block;
        clear: left;
    }
    #styleList ul li h3 {
        font-size: 14px;
        line-height: 1.5;
        margin-bottom: .5em;
        margin-left: 110px;
    }
    #styleList ul li p {
        margin-left: 36%;
        font-size: 11px;
        margin-left: 110px;
    }
    #styleList ul li p.photo {
        display: block;
        position: static;
        text-align: center;
        float: left;
        margin:0 10px 10px 0;
    }
    #styleList ul li p.photo a {
        width:100px;
        height: 80px;
        overflow: hidden;
    }
    #styleList ul li p.photo img {
        width: auto;
        max-width: none;
        height: 100%;
        margin-left: 0px;
        vertical-align: bottom;
    }
    #styleList ul li p.detail {
        position: static;
        width: auto;
		margin: 0 0 0 auto;
		text-align: right;
    }
    #styleList ul li p.detail a {
        font-size: 12px;
		display: inline-block;
        padding: 4px 30px 4px 16px;
    }
    #event .contents {
        padding: 60px 0;
    }
    #eventList {
        margin-bottom: 40px;
    }
    #eventList ul {
        display: block;
    }
    #eventList ul li {
        margin: 0 5px 15px;
        background: #fff;
    }
    #eventList ul li a {
        display: block;
        vertical-align: bottom;
        border:3px solid #fff;
        height: auto;
        overflow: hidden;
    }
    #eventList ul li a h3 {
        position: relative;
        margin: 0 auto 10px 125px;
        padding: 3px 16px 3px 6px;
        font-size: 14px;
        line-height: 1.5;
    }
    #eventList ul li a h3:after {
        font-family: "FontAwesome";
        content:"\f105";
        font-weight: normal;
        position: absolute;
        top: 4px;
        right: 5px;
    }
    #eventList ul li a p.detail {
        position: static;
        margin-left: 125px;
        background: none;
        height: auto;
        padding: 0;
    }
    #eventList ul li p.photo {
        display: block;
        width:120px;
        height: 120px;
        position: static;
        overflow: hidden;
        text-align: center;
        float: left;
    }
    #eventList ul li a p.photo img {
        width: auto;
        max-width: none;
        height: 100%;
        margin-left: -50px;
        vertical-align: bottom;
    }
    #news  .contents {
        padding: 60px 0;
    }
    #news dl dt {
        float:left;
        width:6em !important;
        padding:8px 0;
        font-size: 14px;
        line-height: 1.7;
    }
    #news dl dd {
        margin-left:6em !important;
        padding:8px 0;
        font-size: 14px;
        line-height: 1.7;
    }

}
@media screen and (max-width : 480px) {
}